<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<div class="snbShadow"></div>
<nav id="snb">
    <span class="tit"><%=gnb_text(1)%></span>
    <ul class="menuList">
        <li><a href="IS_01_00.asp"><%=gnb_text(2)%><span></span></a></li>
        <li><a href="IS_02_01.asp"><%=gnb_text(3)%><span></span></a></li>
        <!--<li><a href="IS_03_00.asp"><%=gnb_text(8)%><span></span></a></li>-->
        <li><a href="IS_04_00.asp"><%=gnb_text(9)%><span></span></a></li>
        <li><a href="IS_05_00.asp"><%=gnb_text(10)%><span></span></a></li>
        <li><a href="IS_06_00.asp"><%=gnb_text(11)%><span></span></a></li>
        <li><a href="IS_07_01.asp"><%=gnb_text(12)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->